.cards-slider {
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    height: 100%;
    position: relative;
    display: inline-block;
    background: rgba(0, 0, 0, 0);
    margin: 5px 0;

}

.voyageCard {
    float: left !important;
    text-align: left;
    background: #fff;
    width: 385px;
    max-width: 385px !important;
    position: relative;
    display: inline-block;
    left: 0;
    clear: both;
    margin-right: 5px;
    float: none !important;
    transition: transform .2s ease-in-out;
    vertical-align: top;
    padding: 20px 25px;
}

.slider-button {
    padding: 0;
    font-size: 20px;
    text-align: center;
    color: #b3b3b3;
    width: 45px;
    height: 100%;
    border: 0;
    cursor: pointer;
    background: none;
    outline: none;
    position: absolute;
    z-index: 999;
    transition: all 0.6s ease 0s;
}

.slider-button:hover {
    color: #5f5f5f;
    background: rgba(0,0,0,0.2);
}

.button-right {
    right: 0;
}
.button-left {
    left: 0px;
}

.ui.checkbox .box:before, .ui.checkbox label:before {
    width: 25px !important;
    height: 25px !important;
}

.ui.checkbox .box:after, .ui.checkbox label:after {
    font-size: 25px !important;
    top: 3px !important;
    width: 25px !important;
    height: 25px !important;
}

.ui.checkbox .box, .ui.checkbox label {
    padding-left: 2.5em !important;
    padding-top:5px;
    margin-bottom: 0px;
}

.div#recognition{
    position: relative;
    height: 100vh;
    width: 100vw;
}
#recog-sidebar a.active.item{
    background-color: #eb5757;
    color: #FFFFFF;
}